#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-IyYe0k4OsBN7daVgKKpBBj
key:                  warp-quic-0.0.0-IyYe0k4OsBN7daVgKKpBBj
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  cb7891caa37d3e8e0db2923c95908133
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.2.8/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-IyYe0k4OsBN7daVgKKpBBj
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    http3-0.0.2-4FO1QHc9iLuI1WJkqBmzqp
    quic-0.1.6-KxHWNvpJae82gPodKZtMO5 tls-1.8.0-KKhF4QswoM5IPTTR4ZaPSG
    wai-3.2.4-JH79e4EEy2g4nffr8um07H warp-3.3.30-7td25GX96foEj8k0SKpf0p

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

